Search Support

Avoid support scams. We will never ask you to call or text a phone number or share personal information. Please report suspicious activity using the “Report Abuse” option.

Learn More

How do I install google toolbar for firefox 5?

  • 49 replies
  • 4148 have this problem
  • 2846 views
  • Last reply by Grindlay

more options

Please tell me how to get my google toolbox back after I downloaded firefox 5


'locking as solved - answered repeatedly in this thread - moderator

Modified by the-edmeister

Chosen solution

I have just installed the Compatibility Reporter add-on - it can enable the other add-ons considered as incompatible. It seems to work fine - after restarting Firefox twice (as required) it magically brought back my Google Toolbar and even Google Gears. You can find it here: [https://addons.mozilla.org/en-US/fire.../?src=api]

Read this answer in context 👍 193

All Replies (20)

more options

Does downloading Google Toolbar again from Google's website fix the problem?

more options

You really should get a better command of the english language before trying to make a attempt to sound educated---

more options

Many of these commenter's really should get a better command of the english language before trying to make a attempt to sound educated-ever hear of proof reading?

more options

I'm staying with Firefox4 until the compatibility update comes out. That's the easiest fix. Firefox without the Google toolbar is like a day without Sunshine.

more options

Please take a look at what Verdi is saying. Use the compatibility tool, and if that doesn't work, use this guide and this installer to downgrade to FF3.6.

Modified by Nathan2055

more options

hi how do i resort to the earlier version??? Please help im missing google!

more options

I tried the Compatabilty add on but it led to instability issues for me, so I will wait for Google to fix the toolbar. But, I did discover that you can access your Google bookmarks without the toolbar (www.google.com/bookmarks , which also has a button you can drag to the bookmarks toolbar) so at least that's one option. On a similar topic though, I see that Orbit download manager is already fixed for Firefox 5 after just a few days.

Modified by Sicknero

more options

Barneybeau, read this to learn how to downgrade, when you're ready you can get the installer here.

more options

Why I show different websites style on firefox and google chrome.

deleted spam

Modified by the-edmeister

more options

do this: (for windows)

1) first enable your system to show hidden files and folders. xp users: open my computer or any explorer window(any folder) go to tools>folder options>view>check 'show hidden files and folders'>press 'ok'

win 7 users: open any explorer window(any folder) go to Organize>Folder and Search Options>view>check 'show hidden files and folders'>press 'ok'


2) XP: go to this folder C:\Documents and Settings\Administrator\Application Data\Mozilla\Firefox\Profiles\5ft8akq1.default\extensions\{3112ca9c-de6d-4884-a869-9855de68056c} here 'C' is the partition where your os is installed. '5ft8akq1.default' is the default profile of your firefox, the random number might be different but it will have '.default' at the end. if you are using any other profile than default then go to the folder. open 'install.rdf' file in a notepad. find 'em:maxVersion' phrase. you will see 4.0.* is written there. change it to 5.0.* restart firefox.

for windows 7, i can't tell the exact location of google toolbar folder, but once you find it out, the rest should be the same.

you are done, google toolbar is working as good as earlier.

-)

Modified by malious

more options

I'm am computer dumbazz but I think I got it easy-peazy on this. Put your cursor on the skinny blue portion of the new Mozilla home toolbar and right click. Check add on toolbar. Whoopee. Your stuff is back. Check the rest for grins! Now, help me get rid of the sundry fixes posted that got me to accept incompatible add ons. I get this damned message every time I open Firefox and it is not on my uninstall programs list.

more options

After reading several of these posts I've decided to wait until Mozilla fixes the problem before updating. It's just not worth the hassle. I agree with all the folks who think they should have had the Google toolbar compatibility problem worked out before releasing the update.

more options

I have same problem. How can i normally instal toolbar without installing some adds-on?

deleted spam

Modified by the-edmeister

more options

the google toolbar compatibility problem did not happen in the firefox's end...it solely related to the google's end only. google toolbar keeps the firefox version in its configeration file which i believe firefox should not force to change itself...it should be google who should keep track with firefox's version because the broser always comes first, then the toolbar.

more options
more options

Ha sido muy mal recibido por los usuarios de Firefox el hecho de haber urgido la actualización a Firefox 5 sin la compatibilidad con este, de la totalidad de los Add-On ofrecidos por Firefox, agregados y desarrollados por los usuarios; especialmente Google Toolbar para Firefox que practicamente es indispensable. En lo personal sigo con Firefox 4.0.1 hasta tanto se resuelva este problema de los Adds-On.

more options

Be patient? Wait? Surely two weeks is long enough??!! Time to get rid of Firefox 5...

more options

How much longer do we have to wait???????

more options

Are you telling users that Google STILL has not released a toolbar compatible with Firefox Version 5.0? What the hell have they been doing? What is causing this delay? This is totally unacceptable and incredibly unprofessional!!!!!!!!!! Why aren't Google and Firefox at least pretending they care about users of their products? Totally irresponsible to launch "upgrades" (hah!) without making sure everything works - oh, I know, what an amazing concept!!!

more options

I have my google tool bar back, the translator works but you have to push the button every time to translate the web page. With the old foxfire if the web page was in another language the translator would pop up and ask if you wanted the page translated. This still sucks.

  1. 1
  2. 2
  3. 3